.banner {
  aspect-ratio: 1920/500;
}

.banner img {
  width: 100%;
  height: 100%;
  z-index: -1;
}

.page-title {
  font-size: 54px;
  font-family: Alibaba PuHuiTi, Alibaba PuHuiTi;
  font-weight: 700;
  color: #035DAE;
  line-height: 74px;
  text-shadow: 2px 2px 3px rgba(1, 33, 62, 0.2);
  -webkit-background-clip: text;
}

.page-title-en {
  font-size: 30px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #333333;
  line-height: 43px;
  -webkit-background-clip: text;
}

.page-detail {
  padding-top: 3.125vw !important;
  padding-bottom: 3.125vw !important;
}
.page-detail .detail-title {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  color: #333333;
  line-height: 43px;
  margin-bottom: 20px;
}
.page-detail .easy-info {
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  border-bottom: 1px dashed #E8E9EC;
  text-align: center;
  padding-bottom: 40px;
}
.page-detail .easy-info span {
  margin-left: 24px;
}
.page-detail .rich-box {
  border-bottom: 1px dashed #E8E9EC;
  padding: 40px 0;
}
.page-detail .rich-box p, .page-detail .rich-box img {
  margin-bottom: 20px;
}
.page-detail .rich-box img {
  margin: 10px auto;
}
.page-detail .rich-box span {
  text-wrap: wrap !important;
}
.page-detail .rich-box p {
  font-size: 16px;
  font-weight: 400;
  text-wrap: wrap !important;
  color: #333333;
  line-height: 30px;
  text-indent: 2em;
}
.page-detail .page-change {
  padding-top: 40px;
}
.page-detail .prev, .page-detail .next {
  font-size: 16px;
  color: #333333;
  line-height: 26px;
  display: block;
  width: 100%;
}
.page-detail .prev:hover, .page-detail .next:hover {
  color: #035DAE;
}
.page-detail .next {
  margin-top: 10px;
}
.page-detail button {
  font-size: 18px;
  font-weight: 400;
  color: #035DAE;
  line-height: 26px;
  padding: 11px 42px;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #035DAE;
  transition: 450ms;
}
.page-detail button a {
  color: #035DAE !important;
  transition: 450ms;
}
.page-detail button:hover {
  background-color: #035DAE;
}
.page-detail button:hover a {
  color: white !important;
}

@media (max-width: 768px) {
  .banner {
    width: 100%;
    aspect-ratio: 375/210;
  }
  .page-title {
    font-size: 22px;
    margin-bottom: 4px;
    line-height: 30px;
  }
  .page-title-en {
    line-height: 17px;
    font-size: 12px;
  }
  .page-detail .detail-title {
    font-size: 24px;
    line-height: 32px;
  }
  .page-detail .easy-info {
    padding-bottom: 12px;
  }
  .page-detail .easy-info span {
    margin-left: 4px;
  }
  .page-detail .rich-box > img {
    width: 100% !important;
  }
  .page-detail .page-change {
    padding-top: 20px;
  }
  .page-detail .page-change a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 14px;
  }
  .page-detail .page-change button {
    padding: 6px 32px;
    display: block;
    margin: 24px auto 0;
  }
}